/* Localized versions of plugin keys */

taskString = "Papierkorb entleeren";
taskDescription = "Papierkorb entleeren";
longTaskDescription = "Papierkorb auf den Zielcomputern entleeren";
actionString = "Leeren";
summary = "Papierkorb aller Benutzer auf den Zielcomputern leeren";
// Task progress
kEmptyTrashRequestingOne = "Größe des Papierkorbinhalts anfordern";
kEmptyTrashRequestingMany = "Größen der Papierkorbinhalte anfordern";
kEmptyTrashProgress = "%@ von %@ Objekten gelöscht";
// Task final state
kEmptyTrashCompleteZeroItems = "Keine zu löschenden Objekte im Papierkorb";
kEmptyTrashCompleteOneItem = "Ein Objekt mit insgesamt %@ gelöscht";
kEmptyTrashCompleteManyItems = "Alle %@ Objekte mit insgesamt %@ gelöscht";
kEmptyTrashIncompleteOne = "Objekt wurde nicht gelöscht";
kEmptyTrashIncompleteMany = "%@ von %@ Objekten wurden nicht gelöscht";
// Client progress
kEmptyTrashClientQuery = "Größe des Papierkorbinhalts berechnen";
kEmptyTrashClientQueryResultOne = "Löschen von einem Objekt vorbereiten";
kEmptyTrashClientQueryResultMany = "Löschen von %@ Objekten vorbereiten";
kEmptyTrashClientProgress = "%@ von %@ Objekten gelöscht";
// Client final state
kEmptyTrashClientSucceededZero = "Keine zu löschenden Objekte";
kEmptyTrashClientSucceededOne = "Ein Objekt mit insgesamt %@ gelöscht";
kEmptyTrashClientSucceededMany = "%@ Objekte mit insgesamt %@ gelöscht";
kEmptyTrashClientIncompleteOne = "Objekt wurde nicht gelöscht";
kEmptyTrashClientIncompleteMany = "%@ von %@ Objekten wurden nicht gelöscht."; 
